Bug 1582 - Update build for HTB support
Summary: Update build for HTB support
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: iproute2 (show other bugs)
Version: unstable
Hardware: all Linux
: P4 minor
Assignee: placeholder@altlinux.org
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-19 22:15 MSK by Andy Gorev
Modified: 2004-06-09 13:45 MSD (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andy Gorev 2002-11-19 22:15:46 MSK
Для поддержки Hierachical token bucket включенного в ядро 2.4.20 надо обновить tc. Тем более, что упоминание о HTB будет в Altlinux DocBook.

---

---
<a href="http://luxik.cdi.cz/~devik/qos/htb/">http://luxik.cdi.cz/~devik/qos/htb/</a>

Comment 1 Andy Gorev 2002-12-03 15:34:58 MSK
Имеется в виду поддержка HTB3
<a href="http://luxik.cdi.cz/~devik/qos/htb/v3/">http://luxik.cdi.cz/~devik/qos/htb/v3/</a>
Comment 2 Andy Gorev 2002-12-03 15:34:58 MSK
Имеется в виду поддержка HTB3
<a href="http://luxik.cdi.cz/~devik/qos/htb/v3/">http://luxik.cdi.cz/~devik/qos/htb/v3/</a>
Comment 3 Andy Gorev 2002-12-05 23:02:47 MSK
Тот самый скрипт, который не нашел Орлов, изменил место жительства. <a href="http://sourceforge.net/projects/cbqinit/">http://sourceforge.net/projects/cbqinit/</a>
В пакете v0.6.2 а доступна версия v0.7.1

edited on: 05-12 23:03
Comment 4 Andy Gorev 2002-12-05 23:02:47 MSK
Тот самый скрипт, который не нашел Орлов, изменил место жительства. <a href="http://sourceforge.net/projects/cbqinit/">http://sourceforge.net/projects/cbqinit/</a>
В пакете v0.6.2 а доступна версия v0.7.1

edited on: 05-12 23:03
Comment 5 Andy Gorev 2003-02-06 22:52:02 MSK
Можно закрывать багу, т.к. сработал принцип: \&quot;Если хочешь, чтобы что-то было хорошо - сделай это сам!\&quot; :-)
Comment 6 Andy Gorev 2003-02-06 22:52:02 MSK
Можно закрывать багу, т.к. сработал принцип: \&quot;Если хочешь, чтобы что-то было хорошо - сделай это сам!\&quot; :-)
Comment 7 Dmitry V. Levin 2003-02-07 15:59:46 MSK
Thank you!
Comment 8 Dmitry V. Levin 2003-02-07 15:59:46 MSK
Thank you!
Comment 9 Dmitry V. Levin 2003-09-06 23:31:47 MSD
Fixed in 2.4.7-alt4.ss010824